import { z } from 'zod';

export const orderForm = z.object({
  long: z.string().min(1, { message: 'Majburiy maydon' }),
  lat: z.string().min(1, { message: 'Majburiy maydon' }),
  comment: z.string().max(300, 'Izoh 300 ta belgidan oshmasligi kerak'),
  city: z.string().optional(),
});
